Flow Title=Floodway01
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YR,FWAY
River Rch & RM=Main Stem,Reach - 1       ,10847.0 
    5930    5930
River Rch & RM=Main Stem,Reach - 1       ,1552.0  
    7341    7341
River Rch & RM=Main Stem,Reach - 1       ,1.0     
    9201    9201
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=630.22
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=630.32
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
